@charset "UTF-8";

section.aclb--hero-banner-x-article {
	min-height: 300px;
}
@media (max-width: 400px) {
	section.aclb--hero-banner-x-article {
		min-height: 350px;
	}	
}

div.aclb--article-content {
	position: relative;
	z-index: 3;
	background-color: black;
	padding: 30px 30px 50px 30px;
}

@media (max-width: 800px) {
	section.aclb--hero-banner div.aclb--hero-article-content > div {
		max-width: calc(100vw - 130px);
	}
}
@media (max-width: 600px) {
	section.aclb--hero-banner div.aclb--hero-article-content > div {
		max-width: calc(100vw - 100px);
	}
}

section.aclb--hero-banner div.aclb--hero-article-content > div h2 {
	line-height: 1.3em;
}

@media (max-width: 800px) {
	div.aclb--hero-article-content h1 {
		font-size: 26px;
	}
	div.aclb--hero-article-content h2 {
		font-size: 18px;
	}
}
@media (max-width: 400px) {
	div.aclb--hero-article-content h1 {
		font-size: 22px;
	}
	div.aclb--hero-article-content h2 {
		font-size: 15px;
	}	
}

div.aclb--article-date {
	position: absolute;
	right: 0;
	top: 15px;
	z-index: 3;
	padding: 15px 15px 10px !important;
	text-align: center !important;
	line-height: normal !important;
	background-color: var(--color-background-content-semi);	
}
section.aclb--hero-banner div.aclb--article-date {
	top: 50px;
	margin-right: calc(50% - (var(--viewport-width-desktop) / 2));
}
@media (max-width: 1200px) {
	section.aclb--hero-banner div.aclb--article-date {
		margin-right: 30px;
	}
}
@media (max-width: 600px) {
	section.aclb--hero-banner div.aclb--article-date {
		margin-right: 0;
	}	
}

div.aclb--article-date span {
	display: inline-block;
}
section.aclb--hero-banner div.aclb--article-date > * {
	margin-top: 0 !important;
}
div.aclb--article-date span:nth-child(1) {
	font-size: 28px;
	font-weight: 500;
	color: var(--color-highlight-yellow);
}
div.aclb--article-date span:nth-child(2) {
	font-size: 20px;
	color: var(--color-highlight-yellow);
}
div.aclb--article-date span:nth-child(4) {
	font-size: 15px;
}

div.aclb--article-content h1 {
	font-size: 24px;
	font-weight: 600;
	line-height: 1.1em;
}

div.aclb--article-content h2 {
	font-size: 14px;
	color: var(--color-highlight-yellow);
}

div.aclb--article-content-picture {
	height: 400px;
	padding: 30px 0;	
}
div.aclb--article-content-picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

div.aclb--article-content-body {
	padding: 20px 5%;
	overflow: auto;
}
div.aclb--article-content-body + div.aclb--article-content-body {
	padding-top: 0;
}
@media (max-width: 800px) {
	div.aclb--article-content-body {
		padding: 20px 0;
	}
}
@media (max-width: 400px) {
	div.aclb--article-content-body {
		padding: 0;
	}
}

div.aclb--article-content-body > * + * {
	margin-top: 15px;
}

div.aclb--article-content-body h1,
div.aclb--article-content-body h2,
div.aclb--article-content-body h3,
div.aclb--article-content-body h4,
div.aclb--article-content-body p {
	margin-left: 25px;
	margin-right: 25px;
}
@media (max-width: 800px) {
	div.aclb--article-content-body h1,
	div.aclb--article-content-body h2,
	div.aclb--article-content-body h3,
	div.aclb--article-content-body h4,
	div.aclb--article-content-body p {
		margin-left: 15px;
		margin-right: 15px;
	}
}
@media (max-width: 400px) {
	div.aclb--article-content-body h1,
	div.aclb--article-content-body h2,
	div.aclb--article-content-body h3,
	div.aclb--article-content-body h4,
	div.aclb--article-content-body p {
		margin-left: 5px;
		margin-right: 5px;
	}
}

div.aclb--article-content-body ol,
div.aclb--article-content-body ul {
	margin-left: 45px;
	margin-right: 45px;
}
@media (max-width: 800px) {
	div.aclb--article-content-body ol,
	div.aclb--article-content-body ul {
		margin-left: 35px;
		margin-right: 35px;
	}
}
@media (max-width: 400px) {
	div.aclb--article-content-body ol,
	div.aclb--article-content-body ul {
		margin-left: 25px;
		margin-right: 15px;
	}
}

div.aclb--article-content-body h1 {
	clear: both;
	line-height: 2em;
}

div.aclb--article-content-body h2 {
	font-size: 20px;
	line-height: 1.8em;
}

div.aclb--article-content-body h3 {
	font-size: 18px;
	text-transform: none;
	line-height: 1.8em;
}

div.aclb--article-content-body p,
div.aclb--article-content-body li {
	font-size: 16px;
	line-height: 1.4em;
}

div.aclb--article-content-body-x-summary p {
	font-size: 17px;
}

div.aclb--article-content-body a {
	font-style: italic;
	border-bottom: 1px solid white;
}
div.aclb--article-content-body a:hover {
	border-bottom: none;
}

div.aclb--article-content-body div.dce--article-inline-image {
	margin-top: 25px;
	margin-bottom: 25px;
	width: 50%;
	overflow: hidden;
}
div.aclb--article-content-body div.dce--article-inline-image:nth-of-type(odd) {
	float: left;
	margin-right: 35px;
}
div.aclb--article-content-body div.dce--article-inline-image:nth-of-type(even) {
	float: right;
	margin-left: 35px;
}
@media (max-width: 800px) {
	div.aclb--article-content-body div.dce--article-inline-image {
		width: 100%;
	}
	div.aclb--article-content-body div.dce--article-inline-image:nth-of-type(odd) {
		margin-right: 0;
	}
	div.aclb--article-content-body div.dce--article-inline-image:nth-of-type(even) {
		margin-left: 0;
	}	
}

div.aclb--article-content-body div.dce--article-inline-image > img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
	max-height: 400px;
}

div.aclb--article-content-body div.dce--article-inline-embed {
	margin-left: auto;
	margin-right: auto;
	max-width: 640px;	
}
div.aclb--article-content-body div.dce--article-inline-embed > div {
	clear: both;
	position: relative;
	padding-bottom: 56.25%;
}
div.aclb--article-content-body div.dce--article-inline-embed iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}

div.aclb--article-social-share {
	clear: both;
	display: flex;
	justify-content: flex-end;
	margin-top: 30px;
	margin-right: calc(5% + 15px);
}
div.aclb--article-social-share > * {
	flex: 0 0 auto;
}
@media (max-width: 800px) {
	div.aclb--article-social-share {
		margin-right: 0;
	}
}

div.aclb--article-social-share h1 {
	font-size: 20px;
}
@media (max-width: 400px) {
	div.aclb--article-social-share h1 {
		display: none
	}
}

div.aclb--article-social-share-actions {
	display: flex;
	justify-content: space-around;
	margin-left: 10px;
	width: 180px;
}